/********** Template CSS **********/
:root {
    --primary: #FF6F0F;
    --secondary: #FFF0E6;
    --light: #F8F8F9;
    --dark: #001D23;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    color: #f59e0b;
    background: #6c3015;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 26px;
    height: 26px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.top-bar a {
    color: #fff;
}

.top-bar a:hover {
    color: #e3741b;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #f59e0b;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #000;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: linear-gradient(to bottom, black, transparent, rgba(0, 0, 0, 0.0));
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: #f59e0b;
    border: 12px solid #f59e0b;
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .mo-hide {
        display: none;
    }

    .slick-next {
    right: -9px !important;
    
}
.slick-prev {
    left: -12px !important;
}
}

.page-header {
    padding-top: 10rem;
    padding-bottom: 4rem;
    background: linear-gradient(rgba(0, 4, 5, 0.7), rgba(0, 0, 0, 0.7)), url(../img/breadcrumb.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Causes ***/
.causes-item .progress {
    height: 5px;
    border-radius: 0;
    overflow: visible;
}

.causes-item .progress .progress-bar {
    position: relative;
    overflow: visible;
    width: 0px;
    border-radius: 0;
    transition: 5s;
}

.causes-item .progress .progress-bar span {
    position: absolute;
    top: -7px;
    right: 0;
    width: 40px;
    height: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background: var(--primary);
    color: #FFFFFF;
}

.causes-item .causes-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.causes-item:hover .causes-overlay {
    height: 100%;
    opacity: 1;
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
}


/*** Donate ***/
.donate {
    background-image: url(../img/facilitiesbg.jpg);
}

.btn-group .btn-light:hover,
.btn-group input[type="radio"]:checked+label {
    color: var(--primary);
    border-color: var(--primary);
}


/*** Team ***/
.team-item img {
    position: relative;
    top: 0;
    transition: .5s;
}

.team-item:hover img {
    top: -30px;
}

.team-item .team-text {
    position: relative;
    height: 100px;
    transition: .5s;
}

.team-item:hover .team-text {
    margin-top: -60px;
    height: 160px;
}

.team-item .team-text .team-social {
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text .team-social {
    opacity: 1;
}

.team-item .team-social .btn {
    display: inline-flex;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text {
    background: var(--light);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *,
.testimonial-carousel .owl-item .testimonial-item img {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: var(--light) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}


/*** Footer ***/

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: rgba(255, 255, 255, 0.5);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #d9a854;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: rgba(255, 255, 255, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.footer .btn.btn-square:hover {
    color: var(--secondary);
    border-color: var(--light);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: #d9a854;
}

.footer .copyright a:hover {
    color: var(--primary);
}

.slider-content {
    margin-top: 400px;
    text-align: center;
    justify-content: center;
}

.slider-content h1 {
    text-shadow: rgba(0, 0, 0, 0.9) 3px 3px 8px, rgba(0, 0, 0, 0.2) 1px 1px 2px;
}

.slider-content h4 {
    text-shadow: rgba(0, 0, 0, 0.9) 3px 3px 8px, rgba(0, 0, 0, 0.2) 1px 1px 2px;
}

/*flip-card*/
.flip-card {
    background-color: transparent;
    width: 300px;
    height: 280px;
    perspective: 1000px;
    margin: 10px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-size: cover;
    background-position: center;
}

.flip-card-front {
    background-image: url('../img/service/weddings-celebrations.webp');
}

.flip-card-back {
    background-image: url('../img/service/weddings-celebrations.webp');
    transform: rotateY(180deg);
}

.flip-2 {
    background-image: url('../img/service/corporate-events.webp') !important;
}

.flip-3 {
    background-image: url('../img/service/private-parties.webp') !important;
}

.flip-4 {
    background-image: url('../img/service/fine-dining-catering.webp') !important;
}

.front-content,
.back-content {
    background: rgba(255, 255, 255, 0.8);
    padding: 10px 20px;
    border-radius: 8px;
    color: #000;
    margin-top: 100px;
    width: 80%;
    margin-bottom: 8px;
}

/**/
.facilitiesImg {
    width: 60%;
    float: left;
}

.facilitiesContent {
    width: 40%;
    float: left;
}

.facilitiesImg img {
    width: 100%;
    border-top-left-radius: 500px;
    border-bottom-left-radius: 500px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 0;
}

.facilities-indicators {
    bottom: -48px;
}

/*photo gallery start*/
.gallery-main {
    background-color: #fff;
    padding: 80px 0 50px;
}

.gallery-main h2 {
    text-align: center;
    margin: 10px 0 20px;
    text-transform: uppercase;
    font-size: 20px;

}

.main .card-image img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.main .card-image {
    display: block;
    /* padding-top: 70%; */
    position: relative;
    width: 100%;
    height: 200px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    padding: 10px;
}

.main .card-image:hover {
    transform: scale(1.05);
}

.main .card {
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
    color: #333;
    border-radius: 2px;
    /* width: 100%; */
}

.fancybox-button--share {
    display: none !important;
}

.card-event-gallery {
    margin-bottom: 30px;
}

@media only screen and (max-width:768px) {
    .main .card-image {
        height: 140px !important;
    }

    .gallery-main {
        padding: 50px 0 0px;
    }

    .main {
        margin-bottom: 0px !important;
    }
}

.fancybox-share_button {
    color: #000000;
}

/*photo gallery closed*/
@media only screen and (max-width:768px) {
    .slider-content {
        margin-top: 240px;
    }

    .facilitiesImg {
        width: 100%;
    }

    .facilitiesContent {
        width: 100%;
    }

    .head-enquiry {
        background-color: #000;
        margin-bottom: 10px;
    }

    .head-enquiry a {
        margin-left: 10px;
        margin-bottom: 12px;
    }

    .page-header {
        padding-top: 7rem;
        padding-bottom: 2rem;
    }

    .contact-area .quick-contact ul li {
        padding: 20px 10px !important;
        padding-left: 44px !important;
    }

    .contact-area .quick-contact ul li i {
        font-size: 20px !important;
        left: 10px !important;
    }

    .promoted {
        display: block;
    }

    .navbar-brand img {
        width: 240px !important;
    }

    .boon-now-img img {
        margin-top: 20px !important;
    }
}

/*testimonial start*/
.testimonial {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    padding: 20px 0;
}

.testimonial_box {
    background-color: #fef3d1;
    margin: 10px;
    border-radius: 20px;
    padding: 10px;
    /* border: 1px solid #FF6F0F; */
}

.testimonial_box-icon {
    text-align: center;
    margin: 0 auto;
    font-size: 30px;
}

.testimonial_box-img img {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border-radius: 100px;
}

.testimonial_box-text p {
    text-align: center;
}

.testimonial_box-name h4 {
    text-align: center;
    font-size: 20px;
    margin-top: 4px;
    margin-bottom: 0px;
    color: #78350f;
}

.testimonial_box-job p {
    text-align: center;
}

/*testimonial closed*/

/*contact page start*/
.contact-area .quick-contact h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0px;
    color: #000;
}

.contact-area .quick-contact {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
    padding: 20px;
}

.contact-area .quick-contact ul li {
    font-size: 18px;
    position: relative;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 15px;
    background-color: #252525;
    padding: 19px 20px;
    padding-left: 65px;
}

.quick-contact ul {
    padding-left: 0px;
}

.contact-area .quick-contact ul li i {
    position: absolute;
    left: 25px;
    top: 20px;
    font-size: 25px;
    color: #e3741b;
}

.contact-area .quick-contact ul li a {
    display: block;
    font-weight: 400;
    font-size: 15px;
    color: #ffffff;
}

/*contact page closed*/
.f-address p a {
    color: rgb(255 255 255 / 50%) !important;
}

.f-address p i {
    color: #d9a854;
}

.f-address p a:hover {
    color: #fff !important;
}

.navbar-brand img {
    width: 300px;
}

.text-color1 {
    color: #78350f;
}

.text-color2 {
    color: #f59e0b;
}

.btn-primary1 {
    color: #000;
    background-color: #f59e0b;
    border-color: #f59e0b;
}

.btn-primary1:hover {
    color: #fff;
}

/**/
.counter-section {
    padding: 30px 0;
    background-color: #1d0f00;
    background-image: url("../img/counterbg.png");
    background-size: cover;
}

.counter-box {
    margin: 0 auto;
    text-align: center;
}

.counter-box p {
    color: #fff;
}

.icon-container {
    font-size: 40px;
    color: #f59e0b;
    margin-bottom: 10px;
}

.counter {
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
    color: #fff;
}

.counter1 {
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
    color: #fff;
}

.plus-icon {
    font-size: 16px;
    color: #fff;
    margin-left: 8px;
}

/*why*/
.why-choose img {
    margin: 0 auto;
    display: block;
    justify-content: center;
    margin-top: 30px;
}

.why-card {
    background-color: #fff;
    padding: 12px;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s, box-shadow 0.3s;
    margin-bottom: 20px;
    border-top: 2px solid #6c3015;
}

.why-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.3);
}

.why-card h4 {
    color: #78350f;
    font-size: 20px;
    font-weight: 600;
}

.why-card p {
    color: #000;
}

.boon-now-img img {
    margin-top: 100px;
}

.ser-inpage img {
    border-radius: 20px;
}

.hover-zoom {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hover-zoom:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.serInCon ul {
    padding-left: 0px;
}

.serInCon ul li {
    background-color: #f59e0b;
    margin-bottom: 10px;
    padding: 8px;
    list-style-type: none;
    color: #572000;
    border-radius: 6px;
    border-left: 2px solid #572000;
}

.serInCon ul li:hover {
    background-color: #572000;
    color: #f59e0b;
    border-left: 2px solid #f59e0b;
}

.card-body {
    border: none;
    box-shadow: 0 0 15px rgba(143, 143, 143, 0.1);
    border-radius: 2px;
    padding-bottom: 30px;
}

.card-body h5 {
    color: #000;
    margin-bottom: 10px;
    overflow: hidden;
}

.bookbtn {
    text-align: center;
    font-size: 15px;
    padding: 8px 20px;
    background-color: #f59e0b;
    color: #572000;
    margin-right: 16px;
}

.bookbtn:hover {
    background-color: #572000;
    color: #f59e0b;
}

.contactbtn {
    text-align: center;
    font-size: 15px;
    padding: 8px 20px;
    background-color: #572000;
    color: #f59e0b;
}

.contactbtn:hover {
    background-color: #f59e0b;
    color: #572000;
}